<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#008577</color>
    <color name="colorPrimaryDark">#00574B</color>
    <color name="colorAccent">#0CFF0707</color>
    <color name="white">#FFFFFF</color>

    <color name="tabPager">#FF0000</color>
    <color name="grey">#000000</color>
</resources>
